<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    title Chat
    link(rel="stylesheet", href="../css/main.css")
    link(rel="stylesheet", href="../css/chat.css")
    link(rel="stylesheet", href="https://use.fontawesome.com/releases/v5.5.0/css/all.css", integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU", crossorigin="anonymous")
    script(src="/socket.io/socket.io.js")
    script(src="https://code.jquery.com/jquery-3.3.1.js", integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=", crossorigin="anonymous")
    script(src="../scripts/chat.js")
  body
    #container.full-height.full-width
      #chat-area.full-width
        #messages.full-height
          #msg-list.full-width
        #users-list.full-height
          .full-width.full-height
            h3 Conectados
            #users
      form#send-msg-form.full-width
        textarea#message(name="message",placeholder="Ingresa tu mensaje...",required)
        button#send-msg-btn
          i.fa.fa-paper-plane



